BODY {
	FONT-SIZE: 10pt; MARGIN: 10px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: justify
}
BODY.border {
	MARGIN: 0px; FONT-FAMILY: Tahoma, MS Sans Serif, Arial, Helvetica, sans-serif
}
TABLE.invisible {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; BORDER-TOP-STYLE: none; PADDING-TOP: 0pt; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE.navig {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; WIDTH: 175px; BORDER-TOP-STYLE: none; PADDING-TOP: 0pt; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 100%; BORDER-BOTTOM-STYLE: none
}
TABLE.adresar {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; MARGIN: 10px; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #808080 1px solid
}
.adresar TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
.adresar THEAD {
	FONT-WEIGHT: 800
}
TR.navig {
	HEIGHT: 36px
}
TD {
	FONT-SIZE: 10pt; COLOR: #ffffff
}
TD.zc {
	FONT-SIZE: 7pt; COLOR: #c0c0c0; LETTER-SPACING: 8pt; TEXT-ALIGN: right
}
TD.webmaster {
	FONT-SIZE: 7pt; VERTICAL-ALIGN: bottom; COLOR: #c0c0c0; TEXT-ALIGN: center
}
A:link {
	COLOR: #ffffc0
}
A:visited {
	COLOR: #ffffc0
}
A:active {
	COLOR: #ffffc0
}
A.webmaster:link {
	COLOR: #c0c0c0
}
A.webmaster:visited {
	COLOR: #c0c0c0
}
A.webmaster:active {
	COLOR: #c0c0c0
}
A.navig {
	FONT-WEIGHT: 600; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; WIDTH: 155px; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.topnavig {
	FONT-WEIGHT: 600; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
P {
	TEXT-ALIGN: justify
}
P.podpis {
	COLOR: #ffc0c0; MARGIN-RIGHT: 50px; TEXT-ALIGN: right
}
P.centered {
	TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 12pt; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
H2 {
	FONT-WEIGHT: 600; FONT-SIZE: 10pt; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: 400; FONT-SIZE: 9pt; TEXT-ALIGN: center
}
H4 {
	FONT-WEIGHT: 600; FONT-SIZE: 10pt
}
.tabor {
	COLOR: #ff8040
}
DIV.poezie {
	MARGIN: 3px 3px 3px 20px
}
IMG.qitek {
	VISIBILITY: hidden; MARGIN-LEFT: 2px; WIDTH: 12px; MARGIN-RIGHT: 5px; HEIGHT: 24px
}
IMG.wrap {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 10px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
